---
-
  title: "Raspberry Pi"
  desc: |
    Includes Raspberry Pi kernel.
    Designed for RPI 1, 2 and 3.
    And much more...
  branch: v3.10
  arch: aarch64
  version: 3.10.9
  flavor: alpine-rpi
  file: alpine-rpi-3.10.9-aarch64.tar.gz
  iso: alpine-rpi-3.10.9-aarch64.tar.gz
  date: 2021-04-14
  time: 10:18:45
  size: 47548549
  sha256: 878b65ca356cd2ded6f969ae04f5b7bf668d4f5a32e07374b39ef764daf99606
  sha512: 297fecec24280a7dccca411e26bf4290e638ed6dda3a30635d744f0135e45b19ff55de35c4b1fe4c6c21ec3dc9070bc4a5c8a94db55c9b5944fbca1af812c017
-
  title: "Generic ARM"
  desc: |
    Has default ARM kernel.
    Includes the uboot bootloader.
    Supports armhf and aarch64.
  branch: v3.10
  arch: aarch64
  version: 3.10.9
  flavor: alpine-uboot
  file: alpine-uboot-3.10.9-aarch64.tar.gz
  iso: alpine-uboot-3.10.9-aarch64.tar.gz
  date: 2021-04-14
  time: 10:19:41
  size: 125686424
  sha256: 1a985d91440765f2dd59c4c574c2eb5261652ee0f69b45e6e00a7e2592f196fd
  sha512: 81d3c4b2333a31f85ab970bae280a1bdd520ba97b765ee1c27a9991366a1665a090783d2e4640e084b62712df458d9be0fe9b8ac3d6a2d9c86e11103db2f95b4
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.10
  arch: aarch64
  version: 3.10.9
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.10.9-aarch64.tar.gz
  iso: alpine-minirootfs-3.10.9-aarch64.tar.gz
  date: 2021-04-14
  time: 10:19:45
  size: 2628909
  sha256: fa6ef86ff9c538234d5e0c961f36f984076daa27de5f9e4bc1bcc8ad5c9e220a
  sha512: 473e841696be9782236d9cd81fd03908e5c7dfecc7f6c7b1b98c5e8e43a64d8b27710ea8d908ba8fcf6e9061501696d2ebb0798591d675165f936654d14ec121
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.10
  arch: aarch64
  version: 3.10.9
  flavor: alpine-netboot
  file: alpine-netboot-3.10.9-aarch64.tar.gz
  iso: alpine-netboot-3.10.9-aarch64.tar.gz
  date: 2021-04-14
  time: 10:20:47
  size: 142805461
  sha256: 1b11ed99930c5c043512ec7169fa4251480b745978b59ee6f98b9947c5eb6c1d
  sha512: 6604de14b99f98870fbed65f2739c44c9647be46dcb777c8141f58db7fa4a3e3f82f24d0a1a9bfc3406bb3695d87f26eb060a314ad7b1bd7d30bcee483e02655
